Subject: Re: silly legal boilerplate, was Regarding RIM's recent IPR disclosures

From: Russ Housley <[email-masked]>
Date: Fri, 20 Nov 2009 16:46:54 -0500

>> From: "Andrew Allen" <[email-masked]>
 >> To: <[email-masked]>
 >> Sent: Thursday, November 19, 2009 6:11 PM
 >> Subject: Regarding RIM's recent IPR disclosures
 >> ...
 >> This transmission (including any attachments) may contain confidential
 >> information, privileged material (including material protected by the
 >> solicitor-client or other applicable privileges), or constitute non-public
 >> information. Any use of this information by anyone other than the intended
 >> recipient is prohibited. If you have received this transmission in error,
 >> please immediately reply to the sender and delete this information
 >> from your system. Use, dissemination, distribution, or reproduction
 >> of this transmission by unintended recipients is not authorized and
 >> may be unlawful.
 >> ...
 >
 > This is just plain silly.  Or is it willful ignorance of the "Note 
Well" terms?

I recall that there was a long discussion of these notices several 
years ago, and one result was Section 5.2 in RFC 5378 (particularly 
the last sentence), which effectively "negates" the effect of these 
confidentiality legends:

  5.2.  Confidentiality Obligations

    No information or document that is subject to any requirement of
    confidentiality or any restriction on its dissemination may be
    submitted as a Contribution or otherwise considered in any part of
    the IETF Standards Process, and there must be no assumption of any
    confidentiality obligation with respect to any Contribution.  Each
    Contributor agrees that any statement in a Contribution, whether
    generated automatically or otherwise, that states or implies that the
    Contribution is confidential or subject to any privilege, can be
    disregarded for all purposes, and will be of no force or effect.